
Processing Tool - Bug #413

Als Tool:There are spaces in the generated ILV name

03/17/2022 05:15 PM - zhouxuan

Status: Validated Start date: 03/17/2022

Priority: Minor Spent time: 0.00 hour

Assignee: hwyang   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220328_validate_ok_Als

Tool 1.1.1

Scope: Software Delivered version:  

Site: China_Atos   

Description

There are spaces in the generated ILV name

1.Run the test1.doc

2.Put the export ilv to the dgs

Actual Result: In the ILV folder the ilv name have sapce ,see the bug1.png

Expected Result: No spaces.

Zhouxuan_20220328_validate_ok_Als Tool 1.1.1

History

#1 - 03/18/2022 10:56 AM - zhouxuan

- Description updated

#2 - 03/25/2022 05:57 PM - Anonymous

- Status changed from Reserved to Completed

see  path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.1/runpanel

#3 - 03/28/2022 11:41 AM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220328_validate_ok_Als Tool 1.1.1

Files

test1.doc 2.13 MB 03/17/2022 zhouxuan

bug1.png 56.8 KB 03/17/2022 zhouxuan
